<?php

/*
 * Squelette : ../plugins/champs_extras3_interface/champs_extras3_interface/prive/squelettes/navigation/champs_extras.html
 * Date :      Wed, 23 Dec 2015 12:09:00 GMT
 * Compile :   Fri, 15 Jul 2016 07:46:30 GMT
 * Boucles :   
 */ 
//
// Fonction principale du squelette ../plugins/champs_extras3_interface/champs_extras3_interface/prive/squelettes/navigation/champs_extras.html
// Temps de compilation total: 0.618 ms
//

function html_e2cd21482781ed043ea707e7ecedbc52($Cache, $Pile, $doublons = array(), $Numrows = array(), $SP = 0) {

	if (isset($Pile[0]["doublons"]) AND is_array($Pile[0]["doublons"]))
		$doublons = nettoyer_env_doublons($Pile[0]["doublons"]);

	$connect = '';
	$page = (
'	
' .
boite_ouvrir('', 'info') .
pipeline( 'boite_infos' , array('data' => '', 'args' => array('type' => 'champs_extras', 'id' => interdire_scripts(@$Pile[0]['null']))) ) .
boite_fermer() .
'

' .
recuperer_fond( 'prive/squelettes/navigation/configurer' , array_merge($Pile[0],array()), array('compil'=>array('../plugins/champs_extras3_interface/champs_extras3_interface/prive/squelettes/navigation/champs_extras.html','html_e2cd21482781ed043ea707e7ecedbc52','',4,$GLOBALS['spip_lang'])), _request('connect')));

	return analyse_resultat_skel('html_e2cd21482781ed043ea707e7ecedbc52', $Cache, $page, '../plugins/champs_extras3_interface/champs_extras3_interface/prive/squelettes/navigation/champs_extras.html');
}
?>